Announcement

Collapse
No announcement yet.

Confused and Concerned About Upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Confused and Concerned About Upgrade

    I am currently running 3.0.3. I was going to upgrade to 3.0.6 but when I read about how people are experiencing significant slow downs, I changed my mind. From what I understand, the slow down problem has been fixed but is yet to be released in a 'stable' version. Athough not recommended, it says that I can run the 'dev' version AT MY OWN RISK.

    To me, it seems I would be better off keeping the 3.0.3 version along with the necessary patch/patches...or am I not understanding something here?

    Also, I did install the patch from the 3.0.5 release. Do I also need to download the patch that came with the 3.0.6 release if I choose to not upgrade at this time?
    Last edited by slipperypearls; Thu 3 Feb '05, 8:42am.

  • #2
    There are no slowdowns from vBulletin, it is a issue with PHP, which means you would already be effected by the slowdown if there were any.

    Comment


    • #3
      Okay, thanks...I'll do the upgrade then!

      Comment

      Related Topics

      Collapse

      Working...
      X